Fri, 14 Aug 2020 14:10:37 UTC

Information for RPM module-build-macros-0.1-1.module_el8.1.0+220+589a9c2b.noarch.rpm

ID90028
Namemodule-build-macros
Version0.1
Release1.module_el8.1.0+220+589a9c2b
Epoch
Archnoarch
SummaryPackage containing macros required to build generic module
DescriptionThis package is used for building modules with a different dist tag. It provides a file /usr/lib/rpm/macros.d/macro.modules and gets read after macro.dist, thus overwriting macros of macro.dist like %dist It should NEVER be installed on any system as it will really mess up updates, builds, ....
Build Time2019-11-18 15:38:00 GMT
Size7474
43b6507696361e9d3945ca28b99d24af
LicenseMIT
Buildrootmodule-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-27904-2752
Provides
module-build-macros = 0.1-1.module_el8.1.0+220+589a9c2b
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/etc/rpm/macros.zz-modules485
Component of
1 through 23 of 23
Buildroot ascending sort Created State
module-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-27905-2756 2019-11-18 15:50:42 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-27907-2756 2019-11-18 15:51:30 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-27910-2759 2019-11-18 16:05:51 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-27911-2759 2019-11-18 16:06:38 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-27948-2773 2019-11-18 17:27:41 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-27949-2773 2019-11-18 17:28:46 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-28001-2789 2019-11-18 19:00:36 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-28002-2789 2019-11-18 19:01:54 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-28003-2791 2019-11-18 19:29:51 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-28004-2791 2019-11-18 19:30:40 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-28005-2791 2019-11-18 19:37:47 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-28006-2791 2019-11-18 19:39:46 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-28007-2791 2019-11-18 19:41:04 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-28008-2792 2019-11-18 19:54:03 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-28009-2792 2019-11-18 19:56:12 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-28010-2794 2019-11-18 20:11:14 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-28011-2794 2019-11-18 20:12:17 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-28012-2796 2019-11-18 20:26:20 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-28013-2796 2019-11-18 20:27:37 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-28014-2798 2019-11-18 20:42:25 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-28015-2798 2019-11-18 20:43:43 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-28016-2800 2019-11-18 20:57:30 expired
module-perl-YAML-bootstrap-1.24-8010020190627002119-9eeb4747-build-28017-2800 2019-11-18 20:58:18 expired